<!DOCTYPE html>
<html lang="ru">
  @@include('html/head.html', {
    'title': 'Мой дом'
  })
  <body>
    @@include('html/sprite.html')      
    @@include('html/header.html')
    <main class="main">
      <section class="section main__section">
        <div class="container">
          <div class="banner">
            <h1 class="banner__title">Управляющая компания «Мой дом»</h1>
            <p class="banner__text">Мы круглосуточно помогаем нашим жильцам качественно управлять своей недвижимостью.</p>
          </div>
          <div class="addresses">
            <a class="address" href="#">
              <h4 class="address__title">ЖК «Сосновый лес»</h4>
              <p class="address__pin">
                <span>
                  <svg class="icon" width="12" height="16">
                    <use xlink:href="../static/sprite.svg#pin"></use>
                  </svg>
                </span>
                <span>
                  Санкт-Петербург, ул. Лесная, д. 7
                </span>
            </p>
            <img class="address__image" src="images/main/housing-complex-1.png" alt="complex">
            <div class="address__background" style="background-color: #FCD744;"></div>
            </a>
            <a class="address" href="#">
              <h4 class="address__title">ЖК «Московский парк»</h4>
              <p class="address__pin">
                <span>
                  <svg class="icon" width="12" height="16">
                    <use xlink:href="../static/sprite.svg#pin"></use>
                  </svg>
                </span>
                <span>
                  Москва, пр. Вернадского, д. 55
                </span>
            </p>
            <img class="address__image" src="images/main/housing-complex-2.png" alt="complex">
            <div class="address__background" style="background-color: #E5359F;"></div>
            </a>
          </div>
        </div>
      </section>
      <section class="section services__section">
        <div class="container">
          <h2 class="block__title">Наши услуги</h2>
          <div class="services">
            <div class="service">
              <span class="service__logo">
                <svg width="75" height="75">
                  <use xlink:href="../static/sprite.svg#service-1"></use>
                </svg>
              </span>
              <h5 class="service__title">Услуги по содержанию и ремонту</h5>
              <a class="service__link">
                <span>Посмотреть прайс-лист</span>
                <span>
                  <svg width="15" height="12">
                    <use xlink:href="../static/sprite.svg#arrow"></use>
                  </svg>
                </span>
              </a>
            </div>
            <div class="service">
              <span class="service__logo">
                <svg width="75" height="75">
                  <use xlink:href="../static/sprite.svg#service-1"></use>
                </svg>
              </span>
              <h5 class="service__title">Услуги по содержанию и ремонту</h5>
              <a class="service__link">
                <span>Посмотреть прайс-лист</span>
                <span>
                  <svg width="15" height="12">
                    <use xlink:href="../static/sprite.svg#arrow"></use>
                  </svg>
                </span>
              </a>
            </div>
            <div class="service">
              <span class="service__logo">
                <svg width="75" height="75">
                  <use xlink:href="../static/sprite.svg#service-1"></use>
                </svg>
              </span>
              <h5 class="service__title">Услуги по содержанию и ремонту</h5>
              <a class="service__link">
                <span>Посмотреть прайс-лист</span>
                <span>
                  <svg width="15" height="12">
                    <use xlink:href="../static/sprite.svg#arrow"></use>
                  </svg>
                </span>
              </a>
            </div>
            <div class="service">
              <span class="service__logo">
                <svg width="75" height="75">
                  <use xlink:href="../static/sprite.svg#service-1"></use>
                </svg>
              </span>
              <h5 class="service__title">Услуги по содержанию и ремонту</h5>
              <a class="service__link">
                <span>Посмотреть прайс-лист</span>
                <span>
                  <svg width="15" height="12">
                    <use xlink:href="../static/sprite.svg#arrow"></use>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="section news__section">
        <div class="container">
          <div class="arrows">
            <h2 class="block__title">Новости</h2>
            <div class="arrows__wrapper">
              <button class="arrow swiper-prev">
                <svg width="10" height="16">
                  <use xlink:href="../static/sprite.svg#arrow-prev"></use>
                </svg>
              </button>
              <button class="arrow swiper-next">
                <svg width="10" height="16">
                  <use xlink:href="../static/sprite.svg#arrow-next"></use>
                </svg>
              </button>
            </div>
          </div>
          <div class="swiper">
            <div class="slider swiper-wrapper">
              <div class="slide swiper-slide">
                  <div class="slide__image" style="background-image: url('images/slider/slide-1.png');"></div>
                  <div class="wrapper">
                    <div class="news">
                      <p class="news__date">20.10.2022</p>
                      <h5 class="news__title">Подключение жилых комплексов к мобильному приложению Rubetek</h5>
                    </div>
                    <a class="wrapper__link" href="#">
                      <span>Читать полностью</span>
                      <span>
                        <svg width="15" height="12">
                          <use xlink:href="../static/sprite.svg#arrow"></use>
                        </svg>
                      </span>
                    </a>
                  </div>
              </div>
              <div class="slide swiper-slide">
                <div class="slide__image" style="background-image: url('images/slider/slide-2.png');"></div>
                <div class="wrapper">
                  <div class="news">
                    <p class="news__date">15.10.2022</p>
                    <h5 class="news__title">СКУД - совокупность программно-аппаратных технических средств контроля и средств управления.</h5>
                  </div>
                  <a class="wrapper__link" href="#">
                    <span>Читать полностью</span>
                    <span>
                      <svg width="15" height="12">
                        <use xlink:href="../static/sprite.svg#arrow"></use>
                      </svg>
                    </span>
                  </a>
                </div>
              </div>
              <div class="slide swiper-slide">
                <div class="slide__image" style="background-image: url('images/slider/slide-3.png');"></div>
                <div class="wrapper">
                  <div class="news">
                    <p class="news__date">01.10.2022</p>
                    <h5 class="news__title">Получение ключей<br>Как происходит получение ключей от квартиры в новостройке: порядок действий компании.</h5>
                  </div>
                  <a class="wrapper__link" href="#">
                    <span>Читать полностью</span>
                    <span>
                      <svg width="15" height="12">
                        <use xlink:href="../static/sprite.svg#arrow"></use>
                      </svg>
                    </span>
                  </a>
                </div>
              </div>
              <div class="slide swiper-slide">
                <div class="slide__image" style="background-image: url('images/slider/slide-4.jpeg');"></div>
                <div class="wrapper">
                  <div class="news">
                    <p class="news__date">13.10.2023</p>
                    <h5 class="news__title">Как происходит процесс покупки квартиры?</h5>
                  </div>
                  <a class="wrapper__link" href="#">
                    <span>Читать полностью</span>
                    <span>
                      <svg width="15" height="12">
                        <use xlink:href="../static/sprite.svg#arrow"></use>
                      </svg>
                    </span>
                  </a>
                </div>
              </div>
              <div class="slide swiper-slide">
                <div class="slide__image" style="background-image: url('images/slider/slide-2.png');"></div>
                <div class="wrapper">
                  <div class="news">
                    <p class="news__date">15.10.2022</p>
                    <h5 class="news__title">СКУД - совокупность программно-аппаратных технических средств контроля и средств управления.</h5>
                  </div>
                  <a class="wrapper__link" href="#">
                    <span>Читать полностью</span>
                    <span>
                      <svg width="15" height="12">
                        <use xlink:href="../static/sprite.svg#arrow"></use>
                      </svg>
                    </span>
                  </a>
                </div>
              </div>
              <div class="slide swiper-slide">
                <div class="slide__image" style="background-image: url('images/slider/slide-3.png');"></div>
                <div class="wrapper">
                  <div class="news">
                    <p class="news__date">01.10.2022</p>
                    <h5 class="news__title">Получение ключей<br>Как происходит получение ключей от квартиры в новостройке: порядок действий компании.</h5>
                  </div>
                  <a class="wrapper__link" href="#">
                    <span>Читать полностью</span>
                    <span>
                      <svg width="15" height="12">
                        <use xlink:href="../static/sprite.svg#arrow"></use>
                      </svg>
                    </span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="section сontacts__section">
        <div class="section__background" style="background-image: url('images/main/background.png');">
          <div class="container">
            <div class="contacts">
              <div class="contacts__info">
                <div class="contact">
                  <h3 class="contact__title">Контакты</h3>
                  <a class="contact__link" href="tel:+79312512486">
                    <span>
                      <svg width="20" height="20">
                        <use xlink:href="../static/sprite.svg#phone"></use>
                      </svg>
                    </span>
                    <span>+7 (931) 251-24-86</span>
                  </a>
                  <a class="contact__link" href="mailto:unperspektiva@yandex.ru">
                    <span>
                      <svg width="20" height="20">
                        <use xlink:href="../static/sprite.svg#mail"></use>
                      </svg>
                    </span>
                    <span>unperspektiva@yandex.ru</span>
                  </a>
                  <a class="contact__link" href="#">
                    <span>
                      <svg width="20" height="20">
                        <use xlink:href="../static/sprite.svg#local"></use>
                      </svg>
                    </span>
                    <span>г. Москва, пр. Мира, д. 24</span>
                  </a>
                </div>
                <div class="social">
                  <a class="social__link" href="#">VK</a>
                  <a class="social__link" href="#">Telegram</a>
                  <a class="social__link" href="#">Whatsapp</a>
                </div>
              </div>
              <div class="contacts__map">
                <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3A2c0fab012d58a7507038f6aaca7f906a246f63ec4c83c09bff14e0b8869dadaf&amp;source=constructor" width="100%" height="450" frameborder="0"></iframe>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    @@include('html/footer.html')
    @@include('html/script.html')
  </body>
</html>
